@charset "utf-8";
/*文字コード指定*/

#form {
  max-width: 400px;
  margin: 30px auto;
  padding: 20px;
  border: 1px solid #555;
}

form p {
  font-size: 14px;
}

.form-title {
  text-align: center;
}

.mail,
.pass {
  margin-bottom: 20px;
}

input[type="name"],
input[type="password"] {
  width: 300px;
  padding: 4px;
  font-size: 16px;
}

.submit {
  text-align: center;
}

/* font */
#form p {
  color: #f5a200;
  font-weight: bold;
  margin: 0 3%;
}

#form .form-title {
  font-family: Arial;
  font-size: 30px;
  color: #f5a200;
}

/* skin */
#form {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  border: solid #f56e00c4 1px;
  background: #fafafa;
}

#form .form-title {
  padding-bottom: 6px;
  border-bottom: 2px solid #f5a200;
  margin-bottom: 10px;
}

.submit input {
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  width: 100%;
  margin: 0 auto;
  padding: 8px 20px;
  text-decoration: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: solid #f5fdff 4px;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#fcc049), to(#f5a200));
  background: -moz-linear-gradient(top, #fcc049, #f5a200);
}

.submit input:hover {
  background: #f5a200;
}

.cp_iptxt {
  position: relative;
  width: 90%;
  margin: 5px 3% 15px;
}

.cp_iptxt input[type='text'] {
  font: 15px/24px sans-serif;
  box-sizing: border-box;
  width: 100%;
  padding: 0.3em;
  margin-bottom: 12px;
  transition: 0.3s;
  letter-spacing: 1px;
  color: #000;
  border: 1px solid #1b2538;
  border-radius: 4px;
}

.ef input[type='text']:focus {
  border: 1px solid #ff8b00;
  outline: none;
  box-shadow: 0 0 5px 1px #ff8b00;
}

@media screen and (max-width: 480px) {
  #form {
    margin: 15px;
  }

  #form .form-title {
    font-size: 18px;
    line-height: 1.2em;
  }

}


@media screen and (max-width: 375px) {
  #form {
    margin: 10px 10px 5px;
    padding: 10px 20px;
  }

}